*{margin: 0; padding: 0; outline: 0; border: 0; text-decoration: none; vertical-align: baseline;}
html,body {min-height:100%; height:100%; margin:0; padding: 0; font: 16px 'Roboto', sans-serif;; font-weight:300; list-style:none; color:#2B2B2B;}

.wrapper{ max-width:1230px; margin: 0 auto; text-align:justify;}   
.wrapper1{ max-width:1230px; margin: 0 auto; text-align:justify;}    
.clearfix {overflow: auto;}
.clear{clear:both;}
.float-left{float:left;}                               
.float-right{float:right;} 
.align-center{text-align:center;}
.align-right{text-align:right;}
.relative{position:relative;}
a {color:#000;}
a:hover{color:#000;}
ul{list-style:none;}
h1, h2, h3, h4{font-family: 'Roboto Condensed', sans-serif;}
.trans:hover{-webkit-transition: all 2s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}

.slider{display:none;}
.slider-block{display:block;}
.collapseSlider{display:none;}
.sliderExpanded .collapseSlider{display:block;}
.sliderExpanded .expandSlider{display:none;}

#header {width:100%; font-family: 'Roboto Condensed', sans-serif; height:600px; background-image: url("../img/home_banner.jpg"); background-size:cover; background-repeat: no-repeat; background-position: top center; }

#header .nav_none{display:none;}  
#header .nav_show_fixed{ position:fixed; width:100%; left:0; top:0; z-index:100; background: rgba(23,39,59, 1); padding:10px; }  
#header .nav_show_fixed .left_f{float:left; width:16%;}
#header .nav_show_fixed .right_f{float:left; width:84%; padding-top:8px; text-align:right;}
#header .nav_show_fixed .back{background-image: url("../img/arrow_back.png"); background-repeat: no-repeat; background-position: 0px 2px; padding-left:35px; font-weight:bold;  }
#header .nav_show_fixed a{color:#fff;}

#header .menu-box{ position:fixed; left:25%; z-index:999999999999; color:#fff; width:50%;}
#header .menu-box-in{ text-align:center; width:50%; }
#header .menu{cursor:pointer; display: inline-block; width:80px; position:relative; margin: 10px; text-align:right; padding:6px 4px 4px 4px; color:#fff; font-size:110%;}
#header .menu span{position: absolute; height: 2px; border-radius: 2px; background: #fff; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
#header .menu span.one{width: 20px; top: 10px; left: 7px;}
#header .menu span.two{width: 20px; top: 15px; left: 7px;}
#header .menu span.three{width: 20px; top: 20px; left: 7px;}
#header .menu.closed span.one{margin-top:2px; height: 3px; top: 13px; left: 5px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg);}
#header .menu.closed span.two{display:none;}
#header .menu.closed span.three{margin-top:2px; height: 3px;  top: 13px; left: 5px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg);}

#header .menu-slide{position:fixed; width:100%; height:100%; background: rgba(23,39,59,1); right:0; top:0; z-index:999999999; display:none; text-align:center; padding-bottom:150px; }     
#header .menu-slide .logo{position:absolute; left:0; width:209px; cursor:pointer; margin:20px;}
#header .menu-slide .logo img{width:100%;}
#header .menu-slide .box{text-align:left; width:450px; margin:0 auto; text-align:left; padding-left:275px;}
#header .menu-slide .ul{text-align:left; padding-top:100px;}              
#header .menu-slide li{padding-bottom:12px;}
#header .menu-slide li a{font-size:200%; font-weight:bold;  padding-left:50px; color:#fff;}
#header .menu-slide li a:hover{text-decoration:underline;}

#header .sub-menu{cursor:pointer; display: inline-block; position:relative;  padding:0px 4px 4px 4px; color:#fff; font-size:110%;}
#header .sub-menu span{position: absolute; height: 2px; border-radius: 2px; background: #fff; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; margin-top:2px;}
#header .sub-menu span.one{width: 20px; top: 15px; left: 7px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg);}
#header .sub-menu span.two{width: 20px; top: 15px; left: 7px; -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); transform: rotate(-180deg);}
#header .sub-menu.closed span.one{display:none}
#header .sub-menu.closed span.two{width: 20px; top: 15px; left: 7px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg);}
#header .menu-slide .slider li{padding-top:8px; padding-bottom:0px; }
#header .menu-slide .slider li a{font-size:210%; background-image: url("../img/arrow_submenu.png"); background-repeat: no-repeat;  background-position: 48px 8px; padding-left:85px;}

#header .left{width:16%; float:left;}
#header .center{width:58%; float:left; color:#fff; font-size:400%; font-weight:bold; text-align:left; line-height:73px; margin-top:190px;}
#header .center-in{padding-left:60px;}       
#header .center .underline{background: transparent; border-radius: 10px; height: 6px; width: 450px; box-shadow: 0 8px 0 0 #fff; display:block;}
#header .center .small{font-size:65%; font-weight:400; padding-top:22px; line-height:43px;}
#header .right{width:26%;float:left; color:#fff; padding-top:40.6%; text-align:right; }
#header .right a{padding:19px 35px; background:#FF4E00; border-radius:10px; color:#fff;font-size:210%; font-weight:600; }
#header .right a:hover{background:#C14900}
#header img{width:100%;}


#content h2{font-size:300%; font-weight:400; color:#0F93BA; padding:60px 0 30px 0;}
#content h1{font-size:300%; font-weight:400; color:#0F93BA; padding:60px 0 30px 0;}
#content .h1-margin{margin-bottom:30px;}
#content .h2-sponsor{padding:35px 0 30px 0;}
#content .about{width:50%; float:left;color:#fff;}

#content .about h3{font-size:200%; font-weight:400; color:#fff; float:left; padding-left:15px; padding-top:11.8%;}
#content .evidence{background:#43A2B5; margin-bottom:10px; margin-right:5px; border-radius:10px; overflow:hidden;}
#content .evidence:hover{background:#4595B0;}
#content .security{background:#80A666; margin-bottom:10px; margin-left:5px; border-radius:10px; overflow:hidden;}
#content .security:hover{background:#72953E;}
#content .forensics{background:#9E7963; margin-right:5px; border-radius:10px; overflow:hidden;}
#content .forensics:hover{background:#916E5A;}
#content .networking{background:#8C5F8F; margin-left:5px; border-radius:10px; overflow:hidden;}
#content .networking:hover{background:#734586;}
#content .about .img{width:45%; float:left; font-size: 0; }
#content .about img{width:100%; }

#content .keynote_speakers{background:#BA7667; margin-bottom:10px; border-radius:10px; overflow:hidden;}
#content .m-l{margin-left:5px;}
#content .m-r{margin-right:5px;}
#content .keynote_speakers:hover{background:#AB5C4A;}
#content .keynote_speakers .text{float:left; width:55%;}
#content .keynote_speakers .left{float:left; font-size:160%; font-family: 'Roboto Condensed', sans-serif; padding-bottom:80px;}
#content .keynote_speakers .left-in{margin:17px;}
#content .keynote_speakers .left h3{margin:0; padding:0;}
#content .keynote_speakers .right{float:right; width:43%; }
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:96%; padding:3px; border-radius:14px;}
#content .keynote_speakers h3{font-size:160% !Important; width:100%; margin:0 !Important; padding:0 !Important;  padding-bottom:2px !Important; font-family: 'Roboto Condensed', sans-serif; line-height:39px;}
#content .keynote_speakers p{font-size:110% !Important; font-weight:400; width:100%; margin:0 !Important; padding:0 !Important;  font-family: 'Roboto Condensed', sans-serif; }
                                                                                                          
#content .Video-box { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height:0;}
#content .Video-box iframe {position: absolute; top: 0;left: 0; width: 100%; height: 100%;}
.more-videos{background-image: url("../img/more_videos.png"); background-repeat: no-repeat; padding:23px 0 0 0; background-position: 135px 30px; color:#E25B00; width:250px; display:block; font-weight:400} 
.more-videos:hover{color:#E25B00; text-decoration:underline;}

.more-speakers{background-image: url("../img/more_videos.png"); background-repeat: no-repeat; padding:5px 0 0 0; background-position: 155px 12px; color:#E25B00; width:250px; display:block; font-weight:400} 
.more-speakers:hover{color:#E25B00; text-decoration:underline;}


#content .speakrs{width:33.333333333%; display:block; float:left; text-align:left;}
#content .speakrs:hover{transition: all .2s ease-in-out; transform: scale(1.03);}

#content .speakrs-in {width:98%; margin-bottom:25px;}
#content .speakrs-in .img {float:left;  width:40%; font-size: 0; }
#content .speakrs-in .img img {width:85%; border-radius:10px;}
#content .speakrs-in h3 {float:left;  width:50%; margin-bottom:5px;}
#content .speakrs-in p {float:left;  width:50%;}

#content .sponsor-box{border-bottom:1px solid #0F93BA; color:#0F93BA; padding:20px 0;}
#content .sponsor-box-first{border-bottom:1px solid #0F93BA; color:#0F93BA;}
#content .sponsor-box-first .sponsor-float{float:left; width:50%;}
#content .sponsor-box-last{border-bottom:0;}
#content .sponsor-box-first h3{font-size:110%; font-weight:700}
#content .sponsor-box h3{font-size:110%; font-weight:700}
#content .img-box{float:left; height:150px; width:200px; position: relative;}
#content .img-box img{padding-right:22px; width:95%; position: absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
#content .img-box img:hover, .sponsor-box-first img:hover{transition: all .2s ease-in-out; transform: scale(1.06);}


#content .accommodation {text-align:left;}
#content .accommodation .img{float:left; width:60%; font-size:0;}
#content .accommodation .img img{width:100%; border-radius: 10px 0 0 10px;}
#content .accommodation .img-map{float:left; width:40%;}
#content .accommodation .img-map img{width:100%; border-radius: 0 10px 10px 0;}
#content .accom-h3{font-size:120%; font-weight:500; color:#0F93BA; }
#content .accommodation h4{font-size:190%; font-weight:bold; color:#000; font-family: 'Roboto', sans-serif; padding-top:60px;}
#content .accommodation a{color:#E25B00; font-weight:bold; display:block; background-image: url("../img/more_videos.png"); background-repeat: no-repeat; padding:6px 0 0 0; background-position: 117px 11px; }
#content .accommodation a:hover{text-decoration:underline;} 


#content .speakers-items{padding-bottom:25px; margin-bottom:25px; border-bottom:2px solid #7CC4D9;}
#content .speakers-items-last{margin-bottom:0px;}
#content .speakers-items .img{float:left; width:18%;}
#content .speakers-items .img img{width:93%; border-radius:10px;}
#content .speakers-items .text{float:left; width:79%;}
#content .speakers-items .text img{margin-bottom:20px;}
#content .speakers-items h2{cursor:pointer; color:#000; font-size:190%; font-weight:bold; font-family: 'Roboto', sans-serif; padding:0; margin-bottom:5px; background-image: url("../img/button_more.png"); background-repeat: no-repeat; background-position: 100% -3px; }
#content .speakers-items .h2-minus{background-image: url("../img/button_less.png"); background-repeat: no-repeat; background-position: 100% -3px;}
#content .speakers-items h3{margin:0px; font-size:110%; padding:0; font-family: 'Roboto', sans-serif; margin-bottom:20px;}
#content .speakers-items .h3{margin-top:-15px;}
#content .speakers-items p{font-size:115%; line-height:26px; padding-bottom:0px;}
#content .speakers-items p:last-child{padding-bottom:0px;}

#content .sponsors-items{padding-bottom:30px; margin-bottom:30px; border-bottom:2px solid #7CC4D9; }
#content .sponsors-items-last{margin-bottom:0px;}
#content .sponsors-items .img{float:left; width:32.5%;}
#content .sponsors-items .img img{width:85%;}
#content .sponsors-items .text{float:left; width:65.5%;}
#content .sponsors-items h2{cursor:pointer; color:#000; font-size:190%; font-weight:bold; font-family: 'Roboto', sans-serif; padding:0; margin-bottom:20px; background-image: url("../img/button_more.png"); background-repeat: no-repeat; background-position: 100% -3px; }
#content .sponsors-items .h2-minus{background-image: url("../img/button_less.png"); background-repeat: no-repeat; background-position: 100% -3px;}
#content .sponsors-items p{font-size:115%; line-height:26px;}
#content .sponsors-items p:last-child{padding-bottom:0px;}

#content .texts h2{color:#000; font-size:190%; font-weight:bold; font-family: 'Roboto', sans-serif; padding:0; margin-bottom:20px;}
#content .texts h3{color:#000; font-size:190%; font-weight:bold; font-family: 'Roboto', sans-serif; padding:0; margin-top:40px; margin-bottom:20px;}
#content .texts h4{font-size:120%; margin-top:20px; margin-bottom:10px;}
#content .texts p{font-size:115%; line-height:26px; padding-bottom:10px;}
#content .texts ul{font-size:115%; line-height:26px; padding-top:20px;}
#content .texts .ul-1{margin-left:50px; }
#content .texts .ul-2{margin-left:100px; }
#content .texts .ul-3{margin-left:10px; }
#content .texts .ul-3 li{list-style: none;}
#content .texts li{margin-left:50px; list-style: disc;}
#content .texts table{width:100%; margin:0; padding:0; border-spacing:0; font-size:110%; margin-bottom:40px;}
#content .texts td{border-bottom:1px solid #0F93BA; padding:8px 0;}
#content .texts .img{float: right; margin:0px 0px 0px 20px;width:50%;}
#content .texts .img img{width:100%; border-radius:10px;}


#content .getting-h3{font-size:120%; font-weight:700; color:#0F93BA;}
#content .getting .map-a{color:#E25B00; font-weight:bold; display:block; background-image: url("../img/more_videos.png"); background-repeat: no-repeat; padding:10px 0 0 0; background-position: 167px 17px; }
#content .getting .map-a:hover{text-decoration:underline;} 
#content .getting h3{font-size:180%; font-family: 'Roboto', sans-serif; padding:50px 0 0 75px;}
#content .getting .car{background-image: url("../img/car.png"); background-repeat: no-repeat; padding:10px 0 0 75px; background-position: -10px -3px; }
#content .getting .plane{background-image: url("../img/plane.png"); background-repeat: no-repeat; padding:50px 0 10px 75px; background-position: 0px 35px; }
#content .getting .train{background-image: url("../img/train.png"); background-repeat: no-repeat; padding:50px 0 10px 75px; background-position: 0px 35px; }
#content .getting h4{margin-top:23px; padding-left:75px; font-size:110%; font-family: 'Roboto', sans-serif; margin-bottom:2px;}
#content .getting ul{font-size:115%; line-height:26px; }
#content .getting li{margin-left:75px; list-style: disc;}
#content .getting p{font-size:115%;  margin-left:75px;}
#content .getting a{color:#FF4E00; text-decoration:underline;}           

#content .contact{border-bottom:1px solid #0F93BA; padding-bottom:60px;}
#content .contact .left{float:left; margin-top:50px; width:50%;}
#content .contact .right{float:left; margin-top:50px; width:50%;}
#content .contact h2{color:#0F93BA; font-size:120%; margin:0; padding:0; font-weight:bold;}
#content .contact h3{font-size:180%; font-family: 'Roboto', sans-serif; padding-bottom:30px;} 
#content .contact h4{font-size:120%; font-family: 'Roboto', sans-serif; padding:0px 0 20px 0;}
#content .contact p{font-size:110%; padding-bottom:3px;} 
#content .contact a{color:#FF4E00; text-decoration:underline;}
#content .contact input[type=text]{border:1px solid #0F93BA; padding:8px; font-size:120%; margin-bottom:15px; width:50%;}
#content .contact input[type=email]{border:1px solid #0F93BA; padding:8px; font-size:120%; margin-bottom:15px; width:50%;}
#content .contact input[type=submit]{cursor:pointer; background:#FF4E00; height:42px;  border-radius:10px ; font-size:110%; width:125px; color:#fff; font-family: 'Roboto Condensed', sans-serif; font-weight:bold;} 
#content .contact input[type=submit]:hover{background:#C14900;}
#content .contact textarea{border:1px solid #0F93BA; padding:8px; font-size:120%; height:270px; margin-bottom:30px; width:97%;} 
#content .img_captcha{vertical-align:middle; padding-bottom:2px; padding-right:10px;}
#content .captcha{width:10px;}

#content .download {margin-bottom:30px;}
#content .download_last {margin-bottom:0px;}
#content .download .img{width:100%; margin-bottom:30px;}
#content .download .img img{width:37%;}
#content .download .img1{width:100%; margin-bottom:30px;}
#content .download .img1 img{width:90%;}
#content .download h3{margin-bottom:20px; padding-top:30px; font-size:180%; font-family: 'Roboto', sans-serif;}
#content .download{float:left; width:50%;}
#content .download a{background:#FF4E00; color:#fff; padding:10px 23px; border-radius:10px; font-family: 'Roboto Condensed', sans-serif; font-size:110%; font-weight:bold;}
#content .download a:hover{background:#C14900;}
#content .download-left{border-bottom:1px solid #0F93BA; margin-right:15px; padding-bottom:40px;}
#content .download-right{border-bottom:1px solid #0F93BA; margin-left:15px; padding-bottom:40px;}

#getting_info{background:#B9BCC0}
#getting_info h2{color:#fff; padding:20px 0 40px 0; font-size:180%; font-weight:600;}
#getting_info h3{color:#000; padding-bottom:5px; font-size:110%;}
#getting_info h4{color:#000; padding-top:20px; font-size:110%;}
#getting_info p{font-size:101%; font-weight:400; padding-bottom:1px;}
#getting_info .box{float:left; width:40%; text-align:left;}
#getting_info .box1{float:left; width:30%;}
#getting_info .box-in{padding-right:30px; height:200px;}
#getting_info .box-in1{padding-left:30px; padding-right:85px; height:200px;}
#getting_info .al{display:block; margin-left:30px;}
#getting_info .al1{display:block; margin-left:4px;}
#getting_info .box-in2{padding-left:5px; padding-right:50px; height:200px;}
#getting_info a{display:block; font-weight:bold; padding:28px 0 54px 0; display:block; padding-right:30px; background-image: url("../img/arrow.png"); background-repeat: no-repeat; background-position: 115px 34px; }
#getting_info a:hover{text-decoration:underline;}



#map{margin-bottom:-6px;}                                                      
#map iframe{width:100%; height:455px;}
#map .top{background:#FF4E00; font-size:190%; font-weight:700; font-family: 'Roboto Condensed', sans-serif; width:65px; color:#fff; margin-top:-51px; z-index:999999; position:absolute; right:0; border-radius:10px 0 0 0; background-image: url("../img/top.png"); background-repeat: no-repeat; padding:5px; padding-left:40px; background-position: 15px 12px;}
#map .top:hover{cursor:pointer; background:#C14900; font-size:190%; font-weight:700; font-family: 'Roboto Condensed', sans-serif; width:65px; color:#fff; margin-top:-51px; position:absolute; right:0; border-radius:10px 0 0 0; background-image: url("../img/top.png"); background-repeat: no-repeat; padding:5px; padding-left:40px; background-position: 15px 12px;}
#map a{color:#fff;}
#footer{background:#17273B;}
#footer h2{padding: 60px 0 15px 0; font-size:180%;}
#footer .left{color:#fff; float:left; width:28%}


#footer .left .a{display:block; width:41px; float:left; margin-right:15px;}
#footer .left img{width:100%;}
#footer .left img:hover{transition: all .2s ease-in-out; transform: scale(1.06);}

#footer .center{color:#fff; float:left; width:36%}
#footer .right{color:#fff; float:left; width:36%; }
#footer .right p{padding-top:12px; color:#778BAF; font-size:80%;}
#footer p{padding-bottom:1px; font-weight:400;}
#footer .p1{padding-bottom:20px;}
#footer p a{color: #DF5703}
#footer p a:hover{text-decoration:underline;}
#footer input[type=email]{height:63px; border-radius:2px 0 0 2px; font-size:120%; width:67%; padding: 0 20px 0 20px; float:left; }
#footer input[type=submit]{cursor:pointer; background:#FF4E00; height:63px;  border-radius:0 2px 2px 0 ; font-size:120%; width:23%; border-radius:0px 2px 2px 0; width:60px; float:left; background-image: url("../img/send.png"); background-repeat: no-repeat; background-position: 12px 17px;}
#footer input[type=submit]:hover{background: #C14900; height:63px;  border-radius:0 2px 2px 0 ; font-size:120%; width:23%; border-radius:0px 2px 2px 0; width:60px; float:left; background-image: url("../img/send.png"); background-repeat: no-repeat; background-position: 12px 17px;}
#footer .copyright{color:#fff; font-size: 80%; padding-top:60px; padding-bottom:30px;}

/*message*/
#message-box{position:fixed; margin:5px; left:auto; right:0px; top:55px; width:300px; height:100px; border-radius:10px; text-align:center; background:#FF4E00; color:#fff; box-shadow: #A0A0A0 2px 4px 10px; -webkit-box-shadow: #A0A0A0 2px 4px 10px; -moz-box-shadow: #A0A0A0 2px 4px 10px;}
#message-box a{color:#0061A1; float:right; margin-top:2px; margin-right:2px;}
#message-box img{height:30px; } 
#message-box .message-box-in{padding:30px 5px; font-weight:400}

@media screen and (max-width: 1240px){
.wrapper{padding:0 20px;}


#header .center{font-size:330%; line-height:63px; margin-top:170px;}
#header .center-in{padding-left:30px; padding-top:0px;}
#header .center .underline{width: 390px;}
#header .center .small{font-size:60%;}
#header .center{width:54%;}
#header .right{width:30%; padding-top:40%;}
#header .right a{padding:19px 30px;font-size:170%; }



#content .keynote_speakers .text{float:left; width:80%;}
#content .keynote_speakers h3{font-size:110% !Important;}
#content .keynote_speakers p{font-size:100% !Important;}
#content .keynote_speakers .right{float:right; width:27%;}
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:93%; padding:3px;}
.img-key{width:20%;}
#content .keynote_speakers .text{float:left; width:55%;}
#content .keynote_speakers .left{font-size:110% !Important;}  
#content .keynote_speakers .right{float:right; width:32%; }
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:93%; padding:3px;}



#content .keynote_speakers .left{float:left; font-size:160%; font-family: 'Roboto Condensed', sans-serif; padding-bottom:10px;}


#content .about h3{font-size:180%;}

#getting_info .box-in{height:260px;}
#getting_info .box-in1{height:260px;}
#getting_info .box-in2{height:260px;}
}

@media screen and (max-width: 980px){
#header {height:450px;}
#header .left{width:23%; }
#header .center{font-size:240%; line-height:43px; width:55%;}
#header .center-in{padding-left:30px; padding-top:0px;}       
#header .center .underline{width: 280px;}
#header .center .small{font-size:60%; line-height:28px;}
#header .right{width:22%; padding-top:40%;}
#header .right a{padding:13px 17px;font-size:110%;}


#content .about h3{font-size:140%;}

#content .speakrs{width:50%;}

#getting_info .box-in{height:320px;}
#getting_info .box-in1{height:320px;}
#getting_info .box-in2{height:320px;}

#footer input[type=text]{height:63px; border-radius:2px 0 0 2px; font-size:120%; width:50%; padding: 0 20px 0 20px; float:left; }
#footer{background:#17273B;margin:0 auto; text-align:center; }

#footer .left{float:none; width:auto;  text-align:left; text-align:center; }
#footer .center{float:none; width:auto;  text-align:left; text-align:center; }
#footer .right{float:none; width:auto;  text-align:left; text-align:center; }
#footer .in{text-align:left; width:50%; margin:0 auto;} 
}


@media screen and (max-width:768px){
.wrapper{padding:0 20px; text-align:left;}
.wrapper1{text-align:left;}              
#content h1{font-size:200%; padding:30px 0 30px 0;}
#content h2{font-size:200%; padding:30px 0 30px 0;}
#header {width:100%; font-family: 'Roboto Condensed', sans-serif; height:800px; background-image: url("../img/home_banner_mobail.jpg"); background-size:cover; background-repeat: no-repeat; background-position: top center; }
#header .left{width:30%; margin:0; padding:0}
#header .center{font-size:260%; line-height:43px; width:100%; clear:both; margin-top:30px; }
#header .center-in{padding-left:0px; padding-top:0px;} 
#header .right{width:100%; padding-top:20%; clear:both; text-align:center;}
#header .right a{padding:19px 30px;font-size:170%; }
#header .nav_show_fixed .back{display:none}

#header .menu-slide .logo{width:150px; margin:10px;}
#header .menu-slide .box{padding-left:0px;}
#header .menu-slide li a{font-size:180%;}
#header .menu-box{ left:auto; right:0px;  text-align:right; }
#header .menu-box-in{ text-align:right; float:right; }
#header .menu-slide .slider li a{font-size:180%; background-image: url("../img/arrow_submenu.png"); background-repeat: no-repeat;  background-position: 48px 8px; padding-left:85px;}

#content .about h3{font-size:170%; padding-left:10px;}
#content .about{width:100%;}
#content .evidence{margin:0px;  margin-bottom:10px;}
#content .security{margin:0px;  margin-bottom:10px;}
#content .forensics{margin:0px; margin-bottom:10px;}
#content .networking{margin:0px; margin-bottom:10px;}
#content .about .img{width:45%; float:left; font-size: 0; }
#content .about img{width:100%;}
#content .speakrs{width:100%;}


#content .m-l{margin-left:0px;}
#content .m-r{margin-right:0px;}

#content .keynote_speakers .text{float:left; width:80%;}
#content .keynote_speakers h3{font-size:160% !Important; padding-top:30px !Important;}
#content .keynote_speakers p{font-size:120% !Important;}
#content .keynote_speakers .right{float:right; width:27%;}
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:93%; padding:3px;}
.img-key{width:20%;}
#content .keynote_speakers .text{float:left; width:55%;}
#content .keynote_speakers .left{font-size:150% !Important;}  
#content .keynote_speakers .right{float:right; width:32%; }
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:95%; padding:3px;}



#content .accommodation .img{float:none; width:100%;}
#content .accommodation .img img{border-radius: 10px 10px 0 0;}
#content .accommodation .img-map{float:none; width:100%;}
#content .accommodation .img-map img{border-radius: 0 0 10px 10px; }
#content .accommodation h4{padding-top:20px;}

#content .sponsors-items .img{float:none; width:100%;}
#content .sponsors-items .img img{width:50%}
#content .sponsors-items .text{float:none; width:100%;}

#content h1{font-size:240%; padding:30px 0 10px 0;}
#content .h1-margin{margin-bottom:20px;}
#content h2{font-size:240%; font-weight:400; color:#0F93BA; padding:30px 0 10px 0;}

#content .texts h2{font-size:150%; margin-bottom:10px;}
#content .texts h3{color:#000; font-size:150%; margin-top:20px; margin-bottom:20px;}
#content .texts h4{font-size:120%; margin-top:20px; margin-bottom:10px;}
#content .texts table{margin-bottom:25px;}
#content .texts .img{width:100%;}

#content .speakers-items{padding-bottom:15px; margin-bottom:25px;}

#content .speakers-items .img{float:none; width:100%;}
#content .speakers-items .img img{width:60%}
#content .speakers-items .text{float:none; width:100%;}
#content .speakers-items .text img{margin-bottom:20px;}

#content .speakers-items h2{font-size:190%; font-weight:bold; font-family: 'Roboto', sans-serif; padding:0; margin-bottom:5px; background-image: url("../img/button_more.png"); background-repeat: no-repeat; background-position: 100% -3px; }
#content .speakers-items .h2-minus{background-image: url("../img/button_less.png"); background-repeat: no-repeat; background-position: 100% -3px;}
#content .speakers-items h3{margin:0px; font-size:110%; padding:0; font-family: 'Roboto', sans-serif; margin-bottom:20px;}
#content .speakers-items p{font-size:115%; line-height:26px; padding-bottom:10px;}
#content .speakers-items p:last-child{padding-bottom:0px;}

#content .contact{padding-bottom:10px;}
#content .contact .left{float:none; margin-top:30px; width:100%;}
#content .contact .right{float:none; margin-top:30px; width:100%;}
#content .contact h2{font-size:120%;}
#content .contact h3{font-size:160%;}
#content .contact input[type=text]{width:97%;} 

#content .download .img img{width:50%;}
#content .download .img1 img{width:90%;}
#content .download h3{padding-top:10px; font-size:140%;}

#map .top{display:none;}

#getting_info .box{float:none; width:100%; text-align:left;}
#getting_info .box1{float:none; width:100%;}
#getting_info .box-in{padding-right:0px; height:auto;}
#getting_info .box-in1{padding-left:0px; padding-right:85px; height:auto;}
#getting_info .box-in2{padding-left:0px; padding-right:50px; height:auto;}

#footer{background:#17273B;margin:0 auto; text-align:center; }

#footer .left{float:none; width:auto;  text-align:left; text-align:center; }
#footer .center{float:none; width:auto;  text-align:left; text-align:center; }
#footer .right{float:none; width:auto;  text-align:left; text-align:center; }
#footer .in{text-align:left; width:50%; margin:0 auto;} 
}


@media screen and (max-width:480px){
#header {height:750px;}
#header .left{width:50%;  } 
#header .center{font-size:200%; line-height:43px; width:100%;}
#header .right a{padding:15px 15px;font-size:130%; }
#header .center .underline{width: 222px;}
#header .menu-slide li a{font-size:140%; font-weight:bold;   color:#fff;}
#header .menu-slide .slider li a{font-size:130%; background-image: url("../img/arrow_submenu.png"); background-repeat: no-repeat;  background-position: 48px 0px; padding-left:85px;}
#header .sub-menu span{margin-top:-4px;}

#content h1{font-size:190%; padding:30px 0 30px 0;}
#content h2{font-size:190%; padding:30px 0 30px 0;}
#content .about .img{width:35%; float:left; font-size: 0; }
#content .about h3{font-size:120%; padding-left:5px; padding-top:7.8%;} 

#content .keynote_speakers .text{float:left; width:80%;}
#content .keynote_speakers h3{font-size:130% !Important; padding-top:10px !Important;}
#content .keynote_speakers p{display:none;}
#content .keynote_speakers .right{float:right; width:27%;}
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:93%; padding:3px;}
.img-key{width:20%;}
#content .keynote_speakers .text{float:left; width:65%; }
#content .keynote_speakers .left{font-size:130% !Important;}  
#content .keynote_speakers .right{float:right; width:32%; }
#content .keynote_speakers .right-in{padding:0 17px;}
#content .keynote_speakers .right img{width:93%; padding:3px;}

#content .sponsor-box{text-align:center;}
#content .sponsor-box .img-box{float:none;  height: auto; width:auto; position: none; }
#content .sponsor-box img{padding-right:22px; width:auto; position: static; }         

#content .sponsor-box-first .sponsor-float{float:none; width:auto;}

#content .sponsor-box-first{text-align:center;}

#content .accom-h3{font-size:100%; }

#content .sponsors-items .img img{width:80%}

#content .speakers-items .img img{width:100%}

#content .download .img img{width:100%;}
#content .download .img1 img{width:100%;}
#content .download h3{padding-top:10px; font-size:90%;}
#content .download a{padding:10px 15px; font-size:100%;}


#footer .in{text-align:left; width:100%; margin:0 auto;}

}